{
  "format_version": 1.16,
  "minecraft:recipe_furnace": {
    "description": {
      "identifier": "tm:fried_egg"
    },
    "tags": ["furnace", "smoker", "campfire"],
    "group": "food",
    "input": "tm:broken_egg",
    "output": "tm:fried_egg"
  }
}